
Lookup Editor - Feature #2123

Feature # 2108 (Closed): Break up LookupEditView

Break out backups list widget

10/31/2017 07:34 PM - Luke Murphey

Status: Closed Start date: 10/31/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 448 - 11/01/2017 03:58 AM - lukemurphey

Removing some more whitespace

Reference #2123

Revision 459 - 11/01/2017 03:58 AM - lukemurphey

Removing some more whitespace

Reference #2123

Revision 449 - 11/01/2017 06:25 AM - lukemurphey

Migrating the backup list to a separate class

Reference #2123

Revision 460 - 11/01/2017 06:25 AM - lukemurphey

Migrating the backup list to a separate class

Reference #2123

Revision 450 - 11/01/2017 06:33 AM - lukemurphey

Making the backups list widget align correctly with the refresh button

Reference #2123

Revision 461 - 11/01/2017 06:33 AM - lukemurphey

Making the backups list widget align correctly with the refresh button

Reference #2123
History

#1 - 11/01/2017 03:58 AM - Luke Murphey

Starting with 1670 lines.

#2 - 11/01/2017 06:28 AM - Luke Murphey

I cannot get the refresh control to align with the dropdown.

Tried:

1. Appending the items from the HTML to the top level class: didn't refresh when the list changes #

Other options:

1. Add refresh button the input

2. Have the options outside of a group

3. Use CSS to move the buttons together

#3 - 11/01/2017 06:28 AM - Luke Murphey

- % Done changed from 0 to 80

#4 - 11/01/2017 06:33 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 80 to 100
